<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>getById</title>
</head>
<body>
    <span id ="result"></span>
    <form>
        <label for="time">時刻:</label>
        <input id="time" name="time" type="text" syze="10" />

    </form>
    <input type="button" id="btn" value="ダイアログ表示" />
    <script type="text/javascript" src="../JS/element_id.js"></script>

    
</body>
</html>